const {
    GraphQLInt,
    GraphQLString,
    GraphQLList,
    GraphQLObjectType,
  } = require('graphql');
  
const  db  = require('../../models');

const user = db.users;
const UserType = require('./../types/userType')  

exports.Users = {

    type : GraphQLList(UserType),
    resolve: async () => await user.find({})
  
};          
  